This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 489710

Summary: qemu-kvm has wrong directory for keymaps
Product: [Fedora] Fedora Reporter: Nathaniel McCallum <nathaniel>
Component: qemuAssignee: David Woodhouse <dwmw2>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: berrange, dwmw2, gcosta, markmc, selinux, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-03-16 08:49:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Nathaniel McCallum 2009-03-11 10:54:33 EDT
$ rpm -qa "qemu*" | sort -n
qemu-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-common-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-img-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-kvm-tools-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-system-arm-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-system-cris-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-system-m68k-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-system-mips-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-system-ppc-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-system-sh4-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-system-sparc-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-system-x86-0.10-0.7.kvm20090310git.fc11.x86_64
qemu-user-0.10-0.7.kvm20090310git.fc11.x86_64

workaround:
sudo ln -s /usr/share/qemu/keymaps/ /usr/share/kvm/
Comment 1 Daniel Berrange 2009-03-16 08:49:48 EDT
This is fixed again in qemu-0.10-0.9.kvm20090310git.fc11.x86_64 to always look at /usr/share/qemu
Comment 2 Daniel Berrange 2009-03-16 08:50:03 EDT
*** Bug 489699 has been marked as a duplicate of this bug. ***